*{
	margin:0;
	padding:0;
}
body{
	font-family: "Poppins", sans-serif;
  /* line-height: 24px; */
  background-color: #fff;
  font-size:16px;
}

.email-mob-social{
	display: flex;
	font-weight:bold;
	color:#000;
	background-color:#fff;
	/* opacity:0.7; */
	padding:10px;
	border-bottom:1px solid #fff;
}
.email-mob{
	float:left;
	width:50%;
}
.social{
	float:right;
	width:50%;
	display:flex;
	justify-content:flex-end;
}
.fa-facebook{
	color:#4267B2;
}
.fa-youtube{
	color:#FF0000;
}
.fa-twitter{
	color:#1DA1F2;
}
.menu-main{
	color:#fff;
	background-color:#4a4e54;
	padding:30px;
}
.menu-main .anchor{
	color:#fff;
	float:right;

}
a, a:hover, a:visited, a:focus, a:active{
	text-decoration:none;
	color:#fff;
	margin-right:10px;

	
}
.banner img{
	width:100%;
}
#about-info{
	background-image: url('../img/about.png');
	background-repeat: no-repeat;
	background-position: -50px 300px;
	/* opacity: 0.6; */
	background-size: 150px;
	
}
#about-vision{
	background-image: url('../img/logo-vision.png');
	background-repeat: no-repeat;
	background-position: -50px 320px;
	/* opacity: 0.6; */
	background-size: 150px;
}
#about-mission{
	background-image: url('../img/mission-2.png');
	background-repeat: no-repeat;
	background-position: -40px 280px;
	background-size: 150px;
}
.products-heading{
	margin:5% auto;
	display:flex;
	flex-direction: column;
	text-align: center;
	font-size: large;
	width:50%;
	font-family: "Catamaran", sans-serif;
}
h4{
	font-size:22px;
	color:#000;
	padding:10px;
	font-family:"Lucida Console", "Courier New", monospace;
	border-bottom:2px solid #000;
}
p{
	padding:10px;
	line-height:24px;
}
.sections{
	display:flex;
	justify-content: space-around;
	/* border-bottom:1px solid #ddd; */
	opacity:0.8;
	padding:20px;
}

.card{
	border:1px solid #ddd;
	padding:20px;
	margin:5px;
	box-shadow: -3px 6px 17px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: -3px 6px 17px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -3px 6px 17px 0px rgba(0,0,0,0.75);
}

.contact-form-card{
	width:50%;
	margin:3%;
}
table{
	font-size:19px;
}
.buynow{
	padding:15px;
	border-radius:8px;
	background-color: #1DA1F2;
	color:#fff;
	border:none;
	cursor:pointer;
	font-size:14px;
}
.buynow:hover{
	background-color: #7dbfe7;
}
.left{
	display:flex;
	justify-content: center;
	align-items: center;
}

.form{
	padding:15px;
	border:1px solid #000;
	box-shadow: -3px 6px 17px 0px rgba(0,0,0,0.75);
}
.form h4{
	text-align:center;
	background-color:#000;
	color:#fff;
	margin-bottom:10px;
}
.footer{
	display:flex;
	justify-content:space-around;
	background-color:#000;
	padding:35px;
	color:#fff;

}